[open-features-tokenization-noreferrer.html]
  expected:
    if (os == "android") and debug and not swgl: [OK, TIMEOUT, CRASH]
    if (os == "android") and debug and swgl: [TIMEOUT, OK, CRASH]
    if (os == "android") and not debug: [OK, CRASH, TIMEOUT]
